¿Tu teléfono podrá correr Pokémon GO?

 

Android

Android 4.4 to Android 6.0.1
Resolución recomendada 720×1280 pixeles (No optimizado para tablets)
Buena conexión a Internet (Wi-Fi, 3G, o 4G)
GPS y Servicios de Locación

iOS

iPhone 5+
iOS 8+
Buena conexión a Internet (Wi-Fi, 3G, o 4G)
GPS y Servicios de Locación
Dispositivos con Jailbroken no son soportados